SourceForge has been redesigned. Learn more.
Close

#365 How to run in Ubuntu?

3.6.4
closed-wont-fix
nobody
None
5
2014-01-14
2014-01-13
tirengarfio
No

Hi,

I have just installed Adminer in Ubuntu 13.10 and request 127.0.0.1/adminer but it says 404.

I haev installed it throught "sudo apt-get install adminer" without problems.

I dont have problems running for example 127.0.0.1/phpmyadmin.

Discussion

  • Jakub Vrána

    Jakub Vrána - 2014-01-14

    Please contact the package maintainer, I don't maintain the package.

     
  • Jakub Vrána

    Jakub Vrána - 2014-01-14
    • status: open --> closed-wont-fix
     

Log in to post a comment.